MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000217Community[OCCT] OCCT:Modeling Datapublic2002-03-06 13:042011-12-15 17:54
Reporteremo 
Assigned Toapo 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000217: nurbsconvert problem
DescriptionThis bug has been put onto
http://www.opencascade.org/forumorg/bug.php?bug_id=32&f=8 [^] by Stephane Routelous
stephane.routelous@sympatico.ca .

A bug in the Draw command "nurbsconvert" :

box b -5 -5 -5 10 10 10
psphere s 6
fuse res s b
checkshape res2

The checkshape command returns some "faulties".

BTW, if you are using draw with the viewer :
vinit
vdisplay res2

You will see that res2 is not valid.
TagsNo tags attached.
Test case number
Attached Filesgif file icon res2.gif (15,383 bytes) 2002-03-06 09:29
gz file icon occ217.tar.gz (32,099 bytes) 2002-03-07 15:07
gif file icon occ217_old.gif (25,547 bytes) 2002-04-08 12:47

- Relationships
related to 0021594closedabv Open CASCADE BRepTools_Modifier increases tolerances of subshapes unreasonably 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-03-06 13:32 vtn Assigned To bugmaster => ifv
2002-03-06 13:32 vtn Status new => assigned
2002-03-06 13:43 ifv Assigned To ifv => apo
2002-03-11 13:34 bugmaster CC => aki
2002-03-11 13:34 bugmaster Status assigned => resolved
2002-03-12 14:35 aki Status resolved => tested
2002-03-12 20:15 bugmaster Status tested => verified
2002-07-30 13:23 bugmaster Status verified => closed
2002-07-30 13:23 bugmaster Resolution @0@ => fixed
2010-02-19 19:23 abv BugsThisDependsOn => 21594
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker